{{> 'r3a.icons-sprite' }}
<form class="{{cssClass}} spell" autocomplete="off">
    <header class="sheet-header">
        <img class="profile" src="{{item.img}}" data-tooltip="{{item.name}}" data-edit="img"/>
        <input class="sheet-name" autofocus name="name" type="text" value="{{item.name}}"
               placeholder="{{ localize 'R3A.NOMBRE' }}"/>
        <select name="system.type">
            {{selectOptions config.spell_types selected=item.system.type localize=true}}
        </select>
        <div class="summary">
            <div class="item-time">
                <span>{{localize "R3A.MAGIA.TIEMPO_LANZAMIENTO"}}</span>
                <input type="text" name="system.time" value="{{item.system.time}}"/>
            </div>
            <div class="item-duration">
                <span>{{localize "R3A.MAGIA.DURACION"}}</span>
                <input type="text" name="system.duration" value="{{item.system.duration}}"/>
            </div>
            <div class="item-components">
                <span>{{localize "R3A.MAGIA.COMPONENTES"}}</span>
                <input type="text" name="system.components" value="{{item.system.components}}"/>
            </div>
            <div class="item-lp" data-tooltip="{{ localize "R3A.PL" }}">
                <span>{{localize "R3A.MAGIA.PL"}}</span>
                <input type="text" name="system.lp" value="{{item.system.lp}}" data-dtype="Number"/>
            </div>
            <div class="item-difficulty">
                <span>{{ localize "R3A.MAGIA.DIFICULTAD" }}</span>
                <select name="system.difficulty" data-dtype="Number">
                    {{selectOptions config.spell_difficulty selected=item.system.difficulty localize=true}}
                </select>
            </div>


            <div class="item-stress-difficulty">
                <span>{{ localize "R3A.MAGIA.TIRADA_ESTRES" }}</span>
                <select name="system.stress_difficulty" data-dtype="Number">
                    {{selectOptions config.difficulty selected=item.system.stress_difficulty localize=true}}
                </select>
            </div>
        </div>
    </header>
    <section class="sheet-body">
        <h3>{{localize "R3A.DESCRIPCION"}}</h3>
        {{editor item.system.description target="system.description" button=true editable=editable
                 engine="prosemirror"}}
    </section>
</form>
